{% load static %}
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">


<nav class="navbar navbar-expand-lg navbar-primary navbarNav fixed-top" style="background-color: #900000">
    <a class="navbar-brand" href="#">WELCOME</a>
    <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav ml-auto text-white">
        <li class="nav-item active">
          <a class="nav-link" href="{% url 'homepage:index' %}">About Me<span class="sr-only">(current)</span></a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="{% url 'homepage:profile' %}">Personal Profile</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="{% url 'matkul:kuliah' %}">Mata kuliah</a>
        </li>
        <li class="nav-item active">
          <a class="nav-link" href="#contact">Contact Me</a>
        </li>
      </ul>
    
    </div>  
</nav>